@charset "UTF-8";

/* プロダクトサイト移設用外部css 
------------------------------------------------------------------------------- */

* {
	margin:0;
	padding:0;
	background-color:transparent;
	font-style: normal;
	text-decoration: none;
	line-height: 1.5em;
	}

html { height:100%;}
	
body  {
	font-family:Arial,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";	
	
	font-size: 100%;
	background: #f5f5f5;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333333;
	min-width:980px;
	min-height:100%;
	-webkit-text-size-adjust: 100%;
	}

.rs #pnkz{
	background-color:#fff;
	width: 960px; 
	margin: 0 auto;
	position:relative;
	font-size:80%;
	font-family:Arial,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";	
	filter: Alpha(opacity=70);
	opacity:0.7;
	padding: 5px 5px 5px 5px;
	border-top:#ab004e 1px solid;
	border-bottom:#ab004e 1px solid;
	}

.rs #container { 
	background-image:url(../img/common/bg.png) ;
	background-repeat:no-repeat;
	background-color:#FFF;
	width: 980px; 
	margin: 0 auto;
	border-left:#ab004e 1px solid;
	border-right:#ab004e 1px solid;	
	height:auto;
	text-align: left;
	} 

.rs #header {
	background-image:url(../img/common/header.png);
	background-repeat: no-repeat;            /* 背景を繰り返さない */
	background-position: right top;        /* 背景画像の位置は右下 */
	width:980px;
	height:70px;
	padding: 0px;
	margin:0px;
	} 
	
.rs #header_top {
	background-image:url(../img/common/header.png);
	background-repeat: no-repeat;            /* 背景を繰り返さない */
	background-position: right top;        /* 背景画像の位置は右下 */
	width:980px;
	height:50px;
	padding: 0px;
	margin:0px;
	} 
	
.rs #sidebar {
	font-size:80%;
	font-family:Arial,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";	
	width: 270px;
	padding: 5px;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
	float: left; 
	}

.rs #sidebar h3, .is #sidebar p {
	font-size:100%;
	font-family:Arial,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";	
	width: 270px;
	padding: 5px;
	height:auto;
	margin-bottom:10px;
	}

.rs #maincontent {
	width:600px;
	float:right;
	margin-top:10px;
	margin-left:20px;
	margin-right:30px;
	padding: 5px;
	min-height:600px;
	font-size:80%;
    font-family:Arial,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";	
	} 

.rs #maincontent-wide {
	width:940px;
	float:left;
	margin-top:10px;
	margin-left:15px;
	margin-right:15px;
	padding: 0px;
	min-height:600px;
	font-size:80%;
	font-family:Arial,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";	
	} 
	

.rs #footer {
	background-image:url(../img/common/footer.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	padding: 0px;
	background-color:#f5f5f5;
	height:62px;
	width:982px;
	margin: 0 auto;
	} 

.footer_top {
	background-image:url(../img/common/footer_01.gif);
	background-repeat: repeat-x;
	background-position:top;
	background-color:#f5f5f5;
	height:15px;
	border-left:#ab004e 1px solid;
	border-right:#ab004e 1px solid;
	}

.rs #footer p {
	font-family:Arial,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";	
	font-size:0.6em;
	color:#FFF;
	font-weight:normal;
	text-align:center;
	padding: 7px 10px 5px;
	}

div { word-break: break-all; }

p {	padding: 5px 0 5px 0;	}
	
pre {
	background-color:#F60;
	margin:10px 0;
	overflow-x:auto;
	overflow-y:hidden;
	padding:6px 4px;
	}

.menu{
	padding:0;
	margin:0;
	}

a img {	border:none;}

code {
	font-size: 100%;
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";	
	margin:0;
	padding:0;
	}

.comment {color:#007B1C;}

.title{
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","MS P Gothic";
	width:280px;
	color:#333;
	font-size:110%;
	display:block;
	padding-left:5px;
	padding-bottom:5px;
	padding-top:5px;
	border-bottom:#ab004e 2px solid;
	font-weight:bold;
	margin-bottom:5px;
	}



/* リンク
------------------------------------------------------------------------------- */

a:link{text-decoration:none;color: #588CAF;}/* デフォルト */
a:active{text-decoration:none;color: #ab004e;}
a:visited{text-decoration:none;color: #888888;}
a:hover{color:#CA006A;}

.a_sidebar a:link{text-decoration:none;color: #333333;}/* サイドバー */
.a_sidebar a:active{text-decoration:none;color: #CA006A;}
.a_sidebar a:visited{text-decoration:none;color: #333333;}
.a_sidebar a:hover{color:#CA006A;}

.a_footer a:link{text-decoration:none;color: #FFFFFF;}/* フッター */
.a_footer a:active{text-decoration:none;color: #CA006A;}
.a_footer a:visited{text-decoration:none;color: #FFFFFF;}
.a_footer a:hover{color:#CA006A;}



/* 見出し
------------------------------------------------------------------------------- */

h1 {
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","MS P Gothic",Verdana,Arial,Helvetica,sans-serif;
	width:600px;
	color:#333333;
	font-size:110%;
	display:block;
	padding: 5px 0 5px 5px;
	margin-bottom:5px;
	border-bottom:#ab004e 2px solid;
	}

h1.wide {
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","MS P Gothic",Verdana,Arial,Helvetica,sans-serif;
	width:940px;
	color:#333333;
	font-size:110%;
	display:block;
	padding: 5px 0 5px 5px;
	margin-bottom:5px;
	border-bottom:#ab004e 2px solid;
	}

h2 {
	width:600px;
	height:auto;
	min-height:18px;
	_height:18px;
	color:#333333;
	font-size:110%;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","MS P Gothic",Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:6px;
	padding-left:5px;
	padding-bottom:2px;
	border-bottom:#555555 2px solid;
	}

h3 {
	color:#CA006A;
	font-size:100%;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","MS P Gothic",Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
	margin:20px 0 5px 0;
	}

h4 {
	color:#4E4E4E;
	font-size:100%;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","MS P Gothic",Verdana,Arial,Helvetica,sans-serif;
	font-weight:bold;
	margin:10px 0 5px 0;
	}
	


/* TEXT 
------------------------------------------------------------------------------- */

.text_r { /* 赤 */
	color:#fc4444;
	margin: 0 5px 0 0;
	}

.text_rb { /* 赤・太*/
	color:#fc4444;
	margin: 0 5px 0 0;
	font-weight:bold
	}

.text_s { /* 文字・小 */
	font-size: 10px;
	*font-size: 80%; /* IE 7 */
	*font: 80%; /* IE 6以下 */
	}



/* 寄せ
------------------------------------------------------------------------------- */
.r{clear:right}

.l{clear:left}



/* BOX
------------------------------------------------------------------------------- */

.box_g { /* 灰 */
	border: 1px solid #999999;
	padding: 5px;
	margin-top:5px;
	margin-bottom:5px;
	}

.box_r { /* 赤 */
	border: 1px solid #fc4444;
	padding: 5px;
	margin-top:5px;
	margin-bottom:5px;
	}

.box_m { /* マゼンタ */
	border: 1px solid #CA006A;
	padding: 5px;
	margin-top:5px;
	margin-bottom:5px;
	}

.box_n { /* News用 */
	border: 1px solid #cccccc;
	padding: 5px;
	margin-top:5px;
	margin-bottom:5px;
	width:549px;
	}



/* テーブル
------------------------------------------------------------------------------- */

.tb_line table {
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	border:solid #CCC 1px;
	border-width:1px 0 0 1px;
	border-collapse:collapse;
	border-spacing:0;
	font-size:13px;
	}

.tb_line table th {
	border:solid #CCC 1px;
	border-width:0 1px 1px 0;
	padding:3px 5px;
	font-size:small;
	}

.tb_line table td {
	border:solid #CCC 1px;
	border-width:0 1px 1px 0;
	padding:5px 7px 3px 7px;
	font-size:small;
	}

td, th {
	font-family:"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";
	}

.news td, th {
	font-family:"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";
	font-size:12pt;
	}

.black15, .black15 td, .black15 th {
	background:#E5E5E5;
	font-size:small;
	}

.black30, .black30 td, .black30 th {
	background:#B2B2B2;
	color:#FFF;
	font-size:small;
	}

.black45, .black45 td, .black45 th {
	background:#6E6E6E;
	color:#FFF;
	font-size:small;
	}



/* リスト
------------------------------------------------------------------------------- */

h5 {
	text-indent: 2px;
	width: 270px;
	padding-left:5px;
	padding-top:5px;
	font-style:normal;
		}
	
h5.menu{
	padding:0px;}
	
h5.list{
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","MS P Gothic";
	color:#333;
	font-weight:bold;
	font-size:100%;
	padding:3px;
	border-left: #ab004e 5px solid;
	border-bottom:#ab004e 1px solid;
	margin: 10px 0 10px 3px;
	}
	
h5.list_2{
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","MS P Gothic";
	width:280px;
	color:#333;
	font-weight:bold;
	font-size:100%;
	display:block;
	padding:3px 0 5px 5px;
	margin: 3px 0 5px 0;
	border-bottom:#ab004e 1px solid;
	}
	
.list_headerimage {
	margin:8px 0px 5px 0px;
	}
	
.list_headerimage li {
	list-style:none;
	min-height:19px;
	background:url(/img/common/header_arrow.gif) no-repeat -1px 0.2em;
	padding:0px 0px 0px 20px;
	margin:4px 0px 4px 0px;
	font-weight:normal;
	}

.list_sidebar li {
	list-style:none;
	min-height:19px;
	padding:0px 0px 0px 10px;
	margin:2px;
	font-weight:normal;
	border-left: #ab004e 5px solid;
	margin-top:5px;
	}

.list_headerdot {
	line-height:10px;
	list-style:none;
	margin:0;
	}

.list_headerdot li {
	list-style:none;
	background:url(/img/common/list_dot.gif) no-repeat -1px 3.5px;
	padding:0px 0px 0px 15px;
	font-weight:normal;
	}

ol.list_number li {
	margin-left:27px;
	font-weight:normal;
	}


ul.letter_index{
    margin:2px;
    font-size:12px;
	padding:5px;
}

ul.letter_index li {
	clear:both; 
	list-style-type: none;
	padding:5px 0px 0px 5px;
	font-weight:normal;
	border-left: #ab004e 5px solid;
	margin-top:2px;
	margin-left:5px;
	margin-bottom:2px;
	
}



	

/* ライン
------------------------------------------------------------------------------- */

hr.line_c {display:none;} /* 透明線 */

hr.line_d { /* 破線 */
	height: 1px;
	border: none;
	border-top: 1px #999999 dashed;
	}
	
hr.line_y { /* TOP線 */
	height: 1px;
	border: none;
	border-top: 1px #ab004e solid;
	width:980px;
	}
	
.line {
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","MS P Gothic";
	width:280px;
	color:#333;
	font-size:100%;
	display:block;
	padding-left:5px;
	padding-bottom:5px;
	padding-top:3px;
	border-bottom:#ab004e 1px solid;
	}
	
.linebold {
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","MS P Gothic";
	width:280px;
	color:#333;
	font-weight:bold;
	font-size:100%;
	display:block;
	padding-left:5px;
	padding-bottom:2px;
	padding-top:0px;
	margin-top:7px;
	border-bottom:#ab004e 5px solid;
	}



/* 共通
------------------------------------------------------------------------------- */

.cleaner {clear:both;}

.f_left { 
	float:left;
	margin-right:5px;
	margin-bottom:15px;
	}

.f_right {
	float:right;
	margin-left:5px;
	margin-bottom:15px;	
	}

.mar_btm0 {margin-bottom:0px;}
.mar_btm2 {margin-bottom:2px;}
.mar_btm4 {margin-bottom:4px;}
.mar_btm5 {margin-bottom:5px;}
.mar_btm6 {margin-bottom:6px;}
.mar_btm8 {margin-bottom:8px;}
.mar_btm10 {margin-bottom:10px;}
.mar_btm12 {margin-bottom:12px;}
.mar_btm14 {margin-bottom:14px;}
.mar_btm15 {margin-bottom:15px;}
.mar_btm18 {margin-bottom:18px;}
.mar_btm20 {margin-bottom:20px;}
.mar_btm24 {margin-bottom:24px;}
.mar_btm30 {margin-bottom:30px;}
.mar_btm40 {margin-bottom:40px;}
.mar_btm50 {margin-bottom:50px;}
.mar_left18 {margin-left:18px;}
.mar_left40 {margin-left:40px;}
.padd6 {padding:6px;}
.padd_left5{ padding-left:5px;}
.padd_left25{ padding-left:25px;}
.mar_top0 {margin-top:0px;}
.mar_top10 {margin-top:10px;}
.mar_top20 {margin-top:20px;}
.mar_right40 {margin-right:40px;}



/* その他
------------------------------------------------------------------------------- */

a.toggle {
	cursor: pointer;
	font-family: Arial,sans-serif;
	}

span.menu-triangle {
	border-radius: 0.2em;
	background-color: #ab004e;
	color: white;
	font-size: 12px;
	margin: 0 5px;
	padding: 0 4px;
	}

span.menu-triangle:hover {
	background-color: #ccc;
	}



/* サイトマップ
------------------------------------------------------------------------------- */

.sitemap {margin-top:14px;line-height:150%;}

.sitemap ul {margin-bottom:16px;list-style-type:circle;list-style-position:inside;}

.sitemap ul ul {margin-bottom:4px;}

.sitemap ul li {
	margin-top:0px;	
	color:#666666;
	font-weight:bold;
	}

.sitemap ul ul li {
	margin-left:14px;
	font-weight:normal;
	}



/* 旧テーブルタグ　-使用不可：保存用-
------------------------------------------------------------------------------- */

table.table_gen {
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
　　border-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-color: #afafaf;
	font-size:small;
	}

table.table_gen td, table.table_gen th
	{
	padding:3px 5px;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	border-color: #afafaf;
	}
	
table.table_gen td.ubold, table.table_gen th.ubold  {
	border-bottom-color: #afafaf; 
	}

td.pale_gray, th.pale_gray {
	padding:10px;
	background-color: #f2f2f2;
}
.boxline {
	padding:10px;
	border:1px solid #999;
	font-family:Arial,"メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";	
}
.no_border .boxline {
	padding:0;
	border:0;
	line-height:150%;
}
.list_headericon {
	background:url(/img/common/header_arrow.gif) no-repeat;
	padding-left:1.5em;
}
.no_border .list_headericon {
	background-position:0 -1px;
}
/* 販売終了対応
------------------------------------------------------------------------------- */
.thumb_eos {
	position: relative;
}
.thumb_eos span {
	display: block;
	text-indent: -9999px;
	width: 54px;
	height: 24px;
	background: url(../img/eos/thumb_eos.jpg) no-repeat left top;
	position: absolute;
	left: 0;
	top: 0;
}